"%@ (%d of %d)" = "%@ (%d of %d)";
"Drag movies below to prepare them for streaming:" = "Drag movies below to prepare them for streaming:";
"1 movie ready for streaming:" = "1 movie ready for streaming:";
"%d movies ready for streaming:" = "%d movies ready for streaming:";
"Welcome to Wii Transfer %@. Thanks for registering!" = "Welcome to Wii Transfer %@. Thanks for registering!";
"Welcome to Wii Transfer %@. Please consider purchasing." = "Welcome to Wii Transfer %@. Please consider purchasing.";
"Connected to your Wii remote. Loading Miis..." = "Connected to your Wii remote. Loading Miis...";
"Error discovering your Wii remote. Try pressing 1 and 2 again." = "Error discovering your Wii remote. Try pressing 1 and 2 again.";
"Are you sure you want to delete the movie \"%@\" from the cache?" = "Are you sure you want to delete the movie \"%@\" from the cache?";
"To watch this movie again you will need to convert it from the original source file." = "To watch this movie again you will need to convert it from the original source file.";
"Delete" = "Delete";
"Cancel" = "Cancel";
"Rendering Mii %d..." = "Rendering Mii %d...";
"Skipping blank Mii %d..." = "Skipping blank Mii %d...";
"Error from render service: %@" = "Error from render service: %@";
"Error loading render plugin: %@" = "Error loading render plugin: %@";
"Error loading render graphics: %@" = "Error loading render graphics: %@";
"Error finishing connection to Wii remote. Try pressing 1 and 2 again." = "Error finishing connection to Wii remote. Try pressing 1 and 2 again.";
"Turn on Bluetooth and then press the 1 and 2 buttons." = "Turn on Bluetooth and then press the 1 and 2 buttons.";
"Error loading render graphics. Try pressing 1 and 2 again." = "Error loading render graphics. Try pressing 1 and 2 again.";